*SET WIDTH=132
    /TB1=X'C4B3C5C0DAD9BFC3B4C2C1'
    /PRINTBACK=YES
    /LENGHT=60.

TITLE 'SALIDA DE FICHEROS DE DATOS DEL ESTUDIO 2279'.

DATA LIST FILE='c:\cis\soledad-2279\DA2279'
     / CUES 5-9 A1 1-9(A) CCAA PROV 10-13 MUN 14-16
     area 17 tamuni 18
     DISTR 19-20 SECCION 21-23 ENTREV 24-27 muestra 28
     P1 29 P1A 30-31 P2 32-33 P2A 34 P2B 35-36 P2C 37 P3 38 P3A 39-40
     P3B101 P3B102 P3B201 P3B202 P3B301 P3B302 P3B401 P3B402
     P3B501 P3B502 P3B601 P3B602 P3B701 P3B702 P3B801 P3B802 41-56
     P3C 57 P4 58 P5 P5A01 TO P5A13 P6 P6A P7 P801 TO P806 P9 P10
     P1101 TO P1106 P12 P13 P13A P14 P15 59-94
     P1601 TO P1603 95-100 P17 TO P19 P19A P2001 TO P2012 101-116
     P20A01 P20A02 117-120 P20B P20C P20D P2101 P2102 P22
     P2301 TO P2307 P2401 TO P2407 P2501 TO P2507 P26 121-148
     P2701 P2702 149-152 P28 153 P28A01 P28A02 154-157
     P28B P29 P29A01 TO P29A12 P3001 TO P3010 P3101 TO P3111
     P31a01 TO P31a13 P32 P32A P32B 158-208 P33 209-210
     P3401 TO P3405 P35 P36 211-217 P36A 218-219
     P37 P38 P38A P39 TO P43 P4401 TO P4408 P4501 TO P4504 P46 220-240
     P46A01 P46A02 241-244 P4701 TO P4706 P4801 TO P4806 P4901 TO P4906
     P50 245-263 P5101 P5102 264-267 P52 268 P53 269-270 P54 271
     P54A 272-273 P55 P56 274-275 P57 276-278
     P58 P58A 279-280 P59 281-282 P60 P60A P61 283-285
     TELEFONO 286 ENTREV1 287 ENTREV2 288-289 FINAL 290-328(a).

compute peso=1.
if   (muestra=1)peso=0.556.
if   (muestra=2)peso=1.150.
weight by peso.

MISSING VALUES p1 TO ENTREV2 (0).

VARIABLE LABEL
  CCAA'Comunidad Autnoma'
 /PROV'Provincia'
 /TAMUNI'Tamao de habitat'
 /MUN'Municipio'
 /DISTR'Distrito'
 /P3b101'1er hijo'
 /P3b102'1er hijo'
 /P3b201'2 hijo'
 /P3b202'2 hijo'
 /P3b301'3er hijo'
 /P3b302'3er hijo'
 /P3b401'4 hijo'
 /P3b402'4 hijo'
 /P3b501'5 hijo'
 /P3b502'5 hijo'
 /P3b601'6 hijo'
 /P3b602'6 hijo'
 /P3b701'7 hijo'
 /P3b702'7 hijo'
 /P3b801'8 hijo'
 /P3b802'8 hijo'
 /p5a01'Rema'
 /P5a02'Problemas de huesos'
 /p5a03'Problemas respiratorios'
 /p5a04'Problemas del corazn (circulatorios)'
 /P5a05'Diabetes (azcar)'
 /P5a06'Problemas de memoria'
 /P5a07'Hipertensin (tensin alta)'
 /P5a08'Depresin'
 /P5a09'Trastornos mentales, demencia'
 /P5a10'Alzheimer'
 /p5a11'Problemas de insomnio (no dormir bien)'
 /p5a12'Otras enfermedades'
 /P801'Gafas o lentillas'
 /P802'Audfono'
 /P803'Prtesis dental'
 /p804'Bastn'
 /P805'Andadores'
 /P806'Silla de ruedas'
 /p1101'Vino'
 /p1102'Cerveza'
 /p1103'Cognac, wisky u otro licor'
 /p1104'Un carajillo'
 /p1105'Champagne'
 /p1106'Otra bebida'
 /p2001'Cocinar'
 /p2002'Hacer limpieza y tareas del hogar'
 /p2003'Levantarse, vestirse, asearse'
 /p2004'Baarse, ducharse'
 /p2005'Andar por dentro de la casa'
 /p2006'Subir y bajar las escaleras'
 /p2007'Salir y andar por la calle'
 /p2008'Utilizar el telfono'
 /p2009'Utilizar el transporte pblico'
 /p2010'Ir de vacaciones y viajar'
 /p2011'Hacer papeleos, gestiones, bancos'
 /p2012'Llevar el control del dinero, llevar las cuentas'
 /p20a01'1 persona'
 /p20a02'2 persona'
 /p2101'Ocurrir'
 /p2102'Le gustara que ocurriera'
 /p2301'Hijos que no viven en la misma localidad'
 /p2302'Hijos que viven en la misma localidad pero no con Ud.'
 /p2303'Nietos'
 /p2304'Vecinos'
 /p2305'Amigos que no sean vecinos'
 /p2306'Hermanos, primos y otros familiares'
 /p2307'Compaeros de club o asociacin'
 /p2401'Hijos que no viven en la misma localidad'
 /p2402'Hijos que viven en la misma localidad pero no con Ud.'
 /p2403'Nietos'
 /p2404'Vecinos'
 /p2405'Amigos que no sean vecinos'
 /p2406'Hermanos, primos y otros familiares'
 /p2407'Compaeros de club o asociacin'
 /p2501'Hijos que no viven en la misma localidad'
 /p2502'Hijos que viven en la misma localidad pero no con Ud.'
 /p2503'Nietos'
 /p2504'Vecinos'
 /p2505'Amigos que no sean vecinos'
 /p2506'Hermanos, primos y otros familiares'
 /p2507'Compaeros de club o asociacin'
 /p2701'Respuesta espontnea'
 /p2702'Respuesta sugerida'
 /p28a01'Principalmente'
 /p28a02'2 Lugar'
 /p29a01'Deportiva'
 /p29a02'Sindical'
 /p29a03'Voluntariado'
 /p29a04'Religiosa'
 /p29a05'Vecinal'
 /p29a06'Cultural'
 /p29a07'Acadmica'
 /p29a08'De jubilados'
 /p29a09'De ocio'
 /p29a10'Ecologista'
 /p29a11'Otras asociaciones'
 /p3001'Leer'
 /p3002'Oir la radio'
 /p3003'Ver la TV'
 /p3004'Ir al bar, cafetera'
 /p3005'Ir al parque, pasear'
 /p3006'Hacer compras, recados'
 /p3007'Asistir a espectculos'
 /p3008'Ir a conferencias, conciertos'
 /p3009'Acudir a un Club, Hogar,sociedad recreativa, asociacin de mayores'
 /p3010'Hacer algn deporte'
 /p3101'Hogares o clubes de pensionistas'
 /p3102'Comedores'
 /p3103'Vacaciones o viajes'
 /p3104'Residencias'
 /p3105'Balnearios'
 /p3106'Ayuda a domicilio'
 /p3107'Centros de da'
 /p3108'Estancias temporales'
 /p3109'Teleasistencia'
 /p3110'Voluntariado'
 /p3111'Telfono de oro'
 /p31a01'Hogares o clubes de pensionistas'
 /p31a02'Comedores'
 /p31a03'Vacaciones o viajes'
 /p31a04'Residencias'
 /p31a05'Balnearios'
 /p31a06'Ayuda a domicilio'
 /p31a07'Centros de da'
 /p31a08'Estancias temporales'
 /p31a09'Teleasistencia'
 /p31a10'Voluntariado'
 /p31a11'Telfono de oro'
 /p3401'Andar por la calle durante el da'
 /p3402'Salir de noche'
 /p3403'Abrir la puerta'
 /p3404'Quedarse solo de noche'
 /p3405'Otra situacin'
 /p4401'El Gobierno de la Nacin'
 /p4402'Los Ayuntamientos'
 /p4403'Los Gobiernos de las Comunidades Autnomas'
 /p4404'El Congreso de los Diputados'
 /p4405'El Senado'
 /p4406'Los rganos directivos de los colegios profesionales (abogados,'+
       ' mdicos, etc.)'
 /p4407'Las asociaciones de vecinos'
 /p4408'Los rganos directivos de los hogares o clubes de pensionistas'
 /p4501'Entre los presentadores y locutores'
 /p4502'En los anuncios publicitarios'
 /p4503'Actuando en las series de TV'
 /p4504'Cree que debera de haber ms programas dedicados a personas mayores'
 /p4701'Inactivas'
 /p4801'Inactivas'
 /p4702'Divertidas'
 /p4802'Divertidas'
 /p4703'Enfermas'
 /p4803'Enfermas'
 /p4704'Tristes'
 /p4804'Tristes'
 /p4705'Molesto/a (como un estorbo)'
 /p4805'Molesto/a (como un estorbo)'
 /p4706'Sabias'
 /p4806'Sabias'
 /p4901'Inactivo/a'
 /p4902'Divertido/a'
 /p4903'Enfermo/a'
 /p4904'Triste'
 /p4905'Molesto/a (como un estorbo)'
 /p4906'Sabio'.

VALUE LABEL
 CCAA
  01'Andaluca' 02'Aragn' 03'Asturias'
  04'Baleares' 05'Canarias'
  06'Cantabria' 07'Castilla-la Mancha'
  08'Castilla-Len' 09'Catalua' 10'Comunidad Valenciana'
  11'Extremadura' 12'Galicia' 13'Madrid'
  14'Murcia' 15'Navarra' 16'Pas Vasco'
  17'Rioja'
 /PROV
  01'lava' 02'Albacete' 03'Alicante' 04'Almera'
  05'vila' 06'Badajoz' 07'Baleares' 08'Barcelona'
  09'Burgos' 10'Cceres' 11'Cdiz' 12'Castelln'
  13'Ciudad Real' 14'Crdoba' 15'La Corua' 16'Cuenca'
  17'Gerona' 18'Granada' 19'Guadalajara' 20'Guipzcoa'
  21'Huelva' 22'Huesca' 23'Jan' 24'Len' 25'Lrida'
  26'Logroo' 27'Lugo' 28'Madrid' 29'Mlaga' 30'Murcia'
  31'Navarra' 32'Orense' 33'Oviedo' 34'Palencia'
  35'Las Palmas' 36'Pontevedra' 37'Salamanca'
  38'Santa Cruz de Tenerife' 39'Santander' 40'Segovia'
  41'Sevilla' 42'Soria' 43'Tarragona' 44'Teruel'
  45'Toledo' 46'Valencia' 47'Valladolid' 48'Vizcaya'
  49'Zamora' 50'Zaragoza'
 /TAMUNI
  01'Menos de 2000 habitantes'
  02'2.001 a 10.000 habitantes'
  03'10.001 a 50.000 habitantes'
  04'50.001 a 100.000 habitantes'
  05'100001 a 400000 habitantes'
  06'400001 a 1.000.000 habitantes'
  07'Ms de 1.000.000 habitantes'
 /p1
   1'Soltero/a'
   2'Casado/a'
   3'Viudo/a'
   4'Separado/a o divorciado/a'
   5'Pareja estable'
   9'N.C.'
 /p1a p2b p3a p53
   99'N.C.'
 /p2
   01'Solo/a'
   02'Con su cnyuge o pareja'
   03'Con su pareja e hijos en casa del entrevistado'
   04'Con su pareja e hijos en casa de hijos'
   05'Con su pareja y otros familiares'
   06'Con hijos en casa del entrevistado'
   07'Con hijos en casa de hijos'
   08'Con otros familiares en casa del entrevistado'
   09'Con otros familiares en casa de familiares'
   10'Con empleado/a de hogar'
   11'Otras respuestas'
   99'N.C.'
 /p2a
   1'Lo prefiere'
   2'Las circunstancias le han obligado, pero se ha adaptado'
   3'Le gustara vivir con hijos u otros familiares'
   9'N.C.'
 /p2c
   1'Muy satisfecho'
   2'Satisfecho'
   3'Le es indiferente'
   4'Insatisfecho'
   5'Muy insatisfecho'
   9'N.C.'
 /p3 p5  p6 p28 p29 p32 p41 p801 to p806 p3001 to p3010 p3101 to p3111
   1'S'
   2'No'
   9'N.C.'
 /P3b101 p3b201 p3b301 p3b401 p3b501 p3b601 p3b701 p3b801
   1'Hombre'
   2'Mujer'
   9'N.C.'
 /P3b102 P3b202 P3b302 P3b402 P3b502 P3b602 P3b702 P3b802
   1'Vive con Ud.'
   2'No vive con Ud. pero s en la misma localidad'
   3'No vive con Ud. ni en la misma localidad'
   4'Vive rotando con hijos'
   9'N.C.'
 /p3c
   1'Al lado, vivienda contigua'
   2'Muy cerca'
   3'Cerca'
   4'Ni cerca ni lejos'
   5'Lejos'
   6'Muy lejos'
   7'Unos cerca y otros lejos'
   8'N.S.'
   9'N.C.'
 /p4
   1'Muy buena salud'
   2'Buena salud'
   3'Regular'
   4'Mala salud'
   5'Muy mala salud'
   9'N.C.'
 /p5a01 to p5a13
   9'N.C.'
 /p6a
   1'Uno o dos'
   2'Tres o ms'
   9'N.C.'
 /p7
   1'Una vez a la semana'
   2'Una o dos veces al mes'
   3'Una o dos veces al trimestre'
   4'Una o dos veces al semestre'
   5'Una o dos veces al ao'
   6'No he ido en los ltimos doce meses'
   9'N.C.'
 /p9
   1'Gruesa'
   2'Delgada'
   3'Ni gruesa ni delgada'
 /p10
   1'S'
   2'No'
   3'Nunca ha bebido (NO LEER)'
   9'N.C.'
 /p1101 to p1106
   1'Casi todos los das'
   2'De vez en cuando'
   3'Los fines de semana'
   4'Celebraciones familaires'
   5'Nunca'
   9'N.C.'
 /p12
   1'Ms'
   2'Igual'
   3'Menos'
   8'N.C.'
 /p13
   1'Fuma actualmente'
   2'No fuma, pero ha fumado'
   3'Nunca ha fumado'
   9'N.C.'
 /p13a
   1'Menos de 10 cigarrillos'
   2'De 10 a 18 cigarrillos'
   3'Una cajetilla'
   4'Ms de una cajetilla'
   5'Fuma slo puros'
   6'Fuma slo pipa'
   9'N.C.'
 /p14 p40
   1'Muy satisfecho'
   2'Bastante satisfecho'
   3'Regular'
   4'Poco satisfecho'
   5'Nada satisfecho'
   8'N.S.'
   9'N.C.'
 /p15
   1'Muy solo'
   2'Bastante solo'
   3'Regular'
   4'Bastante acompaado'
   5'Muy acompaado'
   9'N.C.'
 /p1601 to p1603
   01'Es un sentimiento de vaco y tristeza'
   02'Es no tener a nadie a quien acudir'
   03'Es carecer de razones para vivir'
   04'Es no sentirse til para nadie'
   05'Es haber perdido a las personas queridas'
   06'Es sentir que se ha acabado el tiempo para hacer proyectos'
   07'Es carecer de un grupo estable de amigos'
   08'Es no tener familia o tenerla lejos'
   09'Otros sentimientos'
   98'N.S.'
   99'N.C.'
 /p17
    1'No tener pareja estable'
    2'Tener una pareja que no te comprende'
    3'Otras respuestas'
    8'N.S.'
    9'N.C.'
 /p18
    1'Es una necesidad (a todo el mundo le ocurre)'
    2'Es ms bien un accidente (a unos les pasa y a otros no)'
    3'Es algo a lo que se llega con la edad'
    8'N.S.'
    9'N.C.'
 /p19
    1'Come en casa platos cocinados por Ud.'
    2'Toma comidas preparadas (latas, platos congelados, ...)'
    3'Come en su casa comida casera preparada por otros'
    4'Come fuera de casa todos o casi todos los das'
    5'Come fuera de casa, unos das si y otros no'
    9'N.C.'
 /p19a
    1'En casa de hijos/as'
    2'En casa de otro familiar'
    3'En casa de un vecino'
    4'En un bar o restaurante'
    5'En un comedor municipal o en el Hogar'
    6'Otros lugares'
    9'N.C.'
 /p2001 to p2012
    1'Las realiza sin ayuda'
    2'Las realiza sin ayuda, pero con dificultad'
    3'Necesita una pequea ayuda de otra persona para realizarlas'
    4'Necesita una gran ayuda de otra persona para realizarlas'
    5'No puede realizarlas aunque le ayuden'
    6'No las realiza porque nunca lo ha hecho'
    9'N.C.'
 /p20a01 p20a02
    01'Cnyuge'
    02'Hija'
    03'Hijo'
    04'Nuera'
    05'Yerno'
    06'Otros familiares'
    07'Vecinos/as, portero/a'
    08'Amigos/as'
    09'Empleado/a de hogar'
    10'Servicios sociales (trabajador/auxiliar)'
    11'Voluntario/a (Parroquia, Cruz Roja)'
    12'Otras personas'
    99'N.C.'
 /p20b
    1'El Ayuntamiento'
    2'Critas'
    3'La Cruz Roja'
    4'La parroquia'
    5'Otra institucin'
    9'N.C.'
 /p20c
    1'Satisface todas sus necesidades'
    2'Se siente satisfecho aunque necesitara mayor ayuda'
    3'No cubre muchas de las necesidades que tiene'
    4'Es muy suficiente'
    9'N.C.'
 /p20d
    1'Que hace lo que debe'
    2'Que lo hace con gusto, pero con mucho trabajo y esfuerzo'
    3'Que le supone un gran sacrificio'
    4'Que debera contar con ms apoyo'
    8'N.S.'
    9'N.C.'
 /p2101 p2102
    1'Tendr ayuda de un familiar (igual que ahora)'
    2'Tendr que buscar ayuda complementaria (pagar a una persona)'
    3'Ir a vivir permanentemente con su hijo'
    4'Rotar peridicamente entre las casas de sus hijos'
    5'Ir a vivir permanentemente a casa de algn familiar'
    6'Rotar peridicamente entre las casas de familiares'
    7'Ir a una residencia'
    8'N.S.'
    9'N.C.'
 /p22
    1'Todos los das'
    2'Entre dos y seis veces'
    3'Una vez'
    4'Ninguna vez'
    9'N.C.'
 /p2301 to p2307 p2401 to p2407
   1'Varias veces a la semana'
   2'Varias veces al mes'
   3'Varias veces al ao'
   4'Una o dos veces al ao'
   5'Ninguna'
   6'No procede (no tiene)'
   9'N.C.'
 /p2501 to p2507
   1'Muy satisfecho'
   2'Bastante satisfecho'
   3'Regular'
   4'Poco satisfecho'
   5'Nada satisfecho'
   6'No procede (no tiene)'
   8'N.S.'
   9'N.C.'
 /p26
   1'Todo el da'
   2'Slo por la noche'
   3'Slo por el da'
   4'Los fines de semana'
   5'Cuando est enfermo'
   6'En otras ocasiones (ocasiones especiales)'
   7'Nunca'
   9'N.C.'
 /p2701 p2702
   01'Sale a pasear'
   02'Llama por telfono'
   03'Pone la radio o la TV'
   04'Va a la iglesia'
   05'Va al hogar del jubilado'
   06'Va al bar, cafetera'
   07'Sale de compras'
   08'Habla solo'
   09'Reza'
   10'Va de visita'
   11'Habla con los vecinos'
   12'Practica un hobby (solitarios, labores, cocina, etc.)'
   13'Se resigna'
   98'N.S.'
   99'N.C.'
 /p28a01 p28a02
    01'Cnyuge'
    02'Hija'
    03'Hijo'
    04'Nuera'
    05'Yerno'
    06'Otros familiares'
    07'Vecinos/as, portero/a'
    08'Amigos/as'
    09'Empleado/a de hogar'
    10'Servicios sociales (ayuda domicilio, trabajador/auxiliar)'
    11'Otras respuestas'
    99'N.C.'
 /p28b
   1'Todo el tiempo preciso'
   2'Le ayudara durante una temporada (por ejemplo 6 meses)'
   3'Le ayudara de vez en cuando, de forma ocasional'
   8'N.S.'
   9'N.C.'
 /p29a01 to p29a11
   9'N.C.'
 /p31a01 to p31a12
   1'S'
   2'No'
   9'N.C.'
 /p32a
   1'Cinco o menos de cinco aos'
   2'De 6 a 10 aos'
   3'De 11 a 25 aos'
   4'26 aos o ms'
   8'No recuerda'
   9'N.C.'
 /p32b
   1'Razones de trabajo'
   2'Motivos de salud'
   3'Para vivir cerca de los hijos'
   4'Motivos familiares'
   7'Otros motivos'
   8'N.S.'
   9'N.C.'
 /p33
   98'No recuerda'
   99'N.C.'
 /p3401 to p3405
   1'Habitualmente'
   2'Algunas veces'
   3'Nunca'
   9'N.C.'
 /p35
   1'Muy cerca'
   2'Bastante cerca'
   3'A distancia intermedia'
   4'Lejos'
   5'Muy lejos'
   8'N.S.'
   9'N.C.'
 /p36
   1'Vivienda unifamiliar'
   2'Edificio de pisos con ascensor'
   3'Edificio de pisos sin ascensor'
  97'Piso bajo'
 /p37
   1'Mucho'
   2'Bastante'
   3'Regular'
   4'Poco'
   5'Ninguno'
   8'N.S.'
   9'N.C.'
 /p38
   1'Su vivienda permanente'
   2'Vivienda temporal'
   3'Solo'
   9'N.C.'
 /p38a
   1'Con hijos o familiares'
   2'Con amigos'
   3'Solo'
   9'N.C.'
 /p39
   1'Es mejor'
   2'Es igual'
   3'Es peor'
   4'Sus padres no vivan a esa edad'
   9'N.C.'
 /p42
   1'Las trata bien'
   2'Las trata con indiferencia'
   3'Las trata mal'
   8'N.S.'
   9'N.C.'
 /p43
   1'Con respeto'
   2'Con indiferencia'
   3'Con desconsideracin'
   8'N.S.'
   9'N.C.'
 /p46
   1'S'
   2'No'
   9'N.C.'
 /p4401 to p4408 p4501 to p4504 p4901 to p4906 p4701 to p4706
   p4801 to p4806
   1'S'
   2'No'
   8'N.S.'
   9'N.C.'
 /p50
   1'La salud'
   2'El dinero'
   3'El no sentirse solo/a'
   4'El amor'
   5'Otras respuestas'
   8'N.S.'
   9'N.C.'
 /p5101 p5102
   01'La prdida de los amigos'
   02'La prdida de la memoria'
   03'La soledad'
   04'La dependencia de otras personas'
   05'El dolor'
   06'La enfermedad'
   07'El sentimiento de inutilidad'
   08'Otras situaciones'
   09'La prdida de la pareja'
   98'N.S.'
   99'N.C.'
 /P52
  1'Hombre'
  2'Mujer'
 /P53
  99'N.C.'
 /P54
  1'No, es analfabeto'
  2'No, pero sabe leer y escribir'
  3'S, ha ido a la escuela'
  9'N.C.'
 /P54A
  01'Estudios primarios sin finalizar'
  02'Estudios primarios'
  03'EGB o equivalente'
  04'Formacin Profesional 1 y enseanza Tcnico Profes. equival.'
  05'Bachillerato superior, B.U.P. y equivalentes'
  06'Formacin Profesional 2 y equivalentes'
  07'Arquitecto e Ingeniero Tcnico'
  08'Diplomado de otras Escuelas Universitarias y equivalentes'
  09'Estudios superiores de 2 o 3 aos'
  10'Arquitecto e Ingeniero Superior'
  11'Licenciado'
  12'Doctorado'
  13'Estudios de Postgrado o especializacin'
  14'Otros estudios no reglados'
  99'N.C.'
 /P55
  1'El entrevistado'
  2'Otra persona'
  3'(NO LEER) El entrevistado y otro a partes iguales'
  9'N.C.'
 /P56
  1'Activo/todava trabaja'
  2'Jubilado o pensionista (anteriormente ha trabajado)'
  3'Pensionista (anteriormente no ha trabajado)'
  4'Sus labores'
  5'Otra situacin'
  9'N.C.'
 /P58
  1'Asalariado fijo (a sueldo, comisin, jornal, etc.,'
  2'Asalariado eventual o interino (a sueldo, comisin, jornal,'
  3'Empresario o profesional con asalariados'
  4'Profesional o trabajador autnomo (sin asalariados)'
  5'Ayuda familiar (sin remuneracin reglamentada)'
  6'Miembro de una cooperativa'
  7'Otra situacin'
  9'N.C.'
 /P58a
  1'Administracin Pblica'
  2'Empresa pblica'
  3'Empresa privada'
  4'Organizacin sin fines de lucro'
  5'Servicio domstico'
  6'Otros'
  9'N.C.'
 /P59
  01'Producc. agrcola y ganadera, silvicultura, caza y pesca'
  03'Servicios agrcolas y ganaderos'
  10'Energa, extraccin y preparacin de combustibles'
  20'Extracc.y transf.de minerales no energticos, ind.qumica'
  30'Metalurgia, maquinaria y material elctrico'
  36'Material de transporte e instrumentos de precisin'
  40'Alimentos, bebidas y tabaco'
  43'Textiles, cuero, calzado y confeccin'
  49'Otras industrias manufactureras'
  50'Construccin'
  60'Comercio al por mayor y por menor'
  65'Restaurantes, cafs y hostelera'
  67'Reparaciones'
  70'Transporte y comunicaciones'
  80'Finanzas, seguros y actividades inmobiliarias'
  84'Servicios prestados a las empresas, alquileres de bienes'
  90'Administraciones Pblicas, Defensa, S.Social, Diplomacia'
  92'Servicios de saneam. vas pblicas, personales y domst.'
  93'Educacin, investigacin, sanidad, asistencia social'
  96'Servicios recreativos y culturales'
  99'N.C.'
 /p60
   1'Catlico'
   2'Creyente de otra religin'
   3'Indiferente'
   4'No creyente'
   5'Ateo'
   6'Otras respuestas'
   9'N.C.'
 /p60a
   1'Casi nunca'
   2'Varias veces al ao'
   3'Alguna vez al mes'
   4'Casi todos los domingos y festivos'
   5'Varias veces a la semana'
   6'No va porque no puede'
   7'La ve por la TV o la oye por la radio'
   9'N.C.'
 /p61
   1'Menos de 38.000 pts.'
   2'De 38.001 a 50.000 pts'
   3'De 50.001 a 65.000 pts'
   4'De 65.001 a 80.000 pts'
   5'De 80.001 a 95.000 pts'
   6'De 95.001 a 110.000 pts'
   7'De 110.001 a 150.000 pts'
   8'Ms de 150.001 pts'
   9'N.C.'
 /entrev1
   1'Cumplimentado personalmente por el entrevistado'
   2'Cumplimentado por otra persona'
 /entrev2
    01'Cnyuge'
    02'Hija'
    03'Hijo'
    04'Nuera'
    05'Yerno'
    06'Otros familiares'
    07'Vecinos/as, portero/a'
    08'Amigos/as'
    09'Empleado/a de hogar'
    10'Trabajador auxiliar'
    11'Otros'.

freq var=ccaa to entrev2.
